.titlestyle6718{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitcharstyle6719{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font6719{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}
.erjifontover6720{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont6720{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: rgb(255,255,255); line-height: 160% ;}
.erjibackground6720{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle6720{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: rgb(255,255,255); line-height: 160% ;}
.fontstyle6720{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: rgb(255,255,255); line-height: 160% ;}
.yijifontover6720{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: rgb(187,255,255); line-height: 160% ;}
.erjibackgroundover6720{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle6720{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.luceneleaderfont6721{ font-weight: bold; color:  ;}
.querystyle6721{ font-size: 10pt; border-top: #878787 1px solid; height: 16px; font-family: 宋体; border-right: #878787 1px solid; background-image: url(systemresourceimagesresearchseach_bg.gif); background-repeat: no-repeat; border-bottom: #878787 1px solid; position: relative; color: #222222; padding-top: 3px; padding-left: 18px; border-left: #878787 1px solid; width: 127px ;}
.font6722{ font-size: 9pt ;}
.fontstyle6722{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.windowstyle6769{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: #ffffff ;}
.erjifontover6750{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont6750{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground6750{ height: 40px; background-image: url(imagesl_r9_c3.jpg); background-repeat: no-repeat; position: relative; background-position: center center; text-align: center; width: 260px ;}
.erjibackground6750{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle6750{ font-size: 10pt; font-family: 宋体; font-weight: bold; color: rgb(255,255,255); line-height: 160% ;}
.fontstyle6750{ font-size: 10pt; font-family: 宋体; font-weight: bold; color: rgb(255,255,255); line-height: 160% ;}
.yijifontover6750{ font-size: 10pt; font-family: 宋体; font-weight: bold; color: rgb(255,255,255); line-height: 160% ;}
.erjibackgroundover6750{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover6750{ height: 40px; background-image: url(imagesl_r7_c3.jpg); background-repeat: no-repeat; position: relative; background-position: right center; text-align: center; width: 260px ;}
.ejfontstyle6750{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.titlestyle6737{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle6737{ padding-bottom: 0px; padding-top: 0px; padding-left: 0px; padding-right: 0px ;}
.fontstyle6748{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle6748{ color: #222222 ;}
.winstyle6748{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.clickstyle6749{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont6749{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle6749{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle6749{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle6749{ font-size: 9pt ;}
.timestyle6749{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle6749{ padding: 0px;}
A.c6749 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c6749:link {
color:#222222;}
A.c6749:visited {
color:#222222;}
A.c6749:active {
color: #222222;}
A.c6749:hover {
color: #cc0000;}